TILIX(1)

IME
tilix – Pločasti GTK3 emulator terminala za GNOME

PREGLED
tilix [opcije]

OPIS
tilix je napredni pločasti GTK3 emulator terminala, dizajniran na način da prati GNOME-ove smjernice za ljudsko sučelje (HIG).

OPCIJE
Program tilix prihvaća sljedeće parametre naredbenog retka:

-h --help
    Prikaži opcije za pomoć.

-v --version
    Prikaži verzije Tilixa i ovisnih komponenti.

-w --working-directory=MAPA
    Postavi radnu mapu terminala.

-p --profile=IME_PROFILA
    Postavi početni profil koristeći ime jednog postojećeg profila. Ako se ne poklapa s niti jednim, korstit će se standardni profil.

-t --title=NASLOV
    Postavi naslov novog terminala.

-s --session=IME_SESIJE
    Odredi prethodno spremljenu sesiju iz koje se ponovo učitava raspored i opcije rasporeda. Ovo neće obnoviti terminal tamo gdje je napušten, već će se stvoriti novi terminali.

-a --action=IME_RADNJE
    Izvrši jednu od sljedećih radnji u trenutačnom Tilix primjerku:

    session-add-right Dodaj jedan terminal desno od trenutačnog.

    session-add-down Dodaj jedan terminal ispod trenutačnog.

    app-new-session Stvori jednu novu Tilixovu sesiju unutar trenutačnog prozora.

    app-new-window Stvori jedan novi Tilixov prozor.

-e --command=NAREDBA
    Izvrši sav tekst iza ovog parametra kao naredbu, stoga ovaj parametar mora biti zadnji parametar.

--maximize
    Povećaj prozor terminala.

--minimize
    Smanji prozor terminala.

--full-screen
    Cjeloekranski prikaz prozora terminala.

--focus-window
    Fokusiraj postojeći prozor.

--window-style=STIL_PROZORA
    Nadjačaj favorizirani stil prozora, podržani su sljedeći stilovi:

    normal Normalni izgled prozora.

    disable-csd Ne prikazuj dizajn klijenta.

    disable-csd-hide-toolbar Ne prikazuj dizajn klijenta i alatnu traku.

    borderless Ne prikazuj rubove prozora.

--new-process
    Započni novi primjerak Tilixa kao novi proces. Standardno i prema GTK+ smjernicama verzije 3, Tilix održava jedan proces kojem pripadaju svi prozori. Ova opcija prisiljava Tilix da započne kao zaseban proces. To se ne preporučuje i namijenjeno je samo za uklanjanje grešaka. Njegova uportreba sprečava međusobnu komunikaciju između različitih Tilix prozora.

--geometry=GEOMETRIJA
    Postavi veličinu prozora, npr.: 80×24 ili 80×24+200+200 (STUPCI×REDCI+X+Y).

-q --quake
    Otvori prozor u Quake modusu ili promijeni vidljivost postojećeg prozora u Quake modusu.

--preferences
    Prikaži dijaloški okvir postavki Tilixa izravno.

--display=EKRAN
    Koristi zadani ekran X.

TAKOĐER POGLEDAJ
Bez

GREŠKE
Pogledaj greške na https://github.com/gnunn1/tilix/issues

AUTOR
Gerald Nunn i ostali doprinositelji.